_LICENSE=LGPL21 CDDL
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): LGPL21 CDDL
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_LGPL21=GNU Lesser General Public License version 2.1
_LICENSE_PERMS_LGPL21=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL21=FSF GPL OSI
_LICENSE_DISTFILES_LGPL21=sunpinyin-2.0.4rc2.tar.xz lm_sc.t3g.arpa.tar.bz2 dict.utf8.tar.bz2
_LICENSE_NAME_CDDL=Common Development and Distribution License
_LICENSE_PERMS_CDDL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_CDDL=FSF OSI
_LICENSE_DISTFILES_CDDL=sunpinyin-2.0.4rc2.tar.xz lm_sc.t3g.arpa.tar.bz2 dict.utf8.tar.bz2
